/*
Theme Name:  MF Coach
Template:    Divi
*/


/* TYPOS */

.centrer-v {
  display: flex;
  flex-direction: column;
  justify-content: center;

/* Et les déclinaisons avec préfixes pour obtenir un résultat homogène sur les divers navigateurs  */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
}

.align-bottom {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
  -webkit-box-pack: flex-end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: flex-end;
      -ms-flex-pack: flex-end;
}

.vertical-align-center-child {
  display: flex;
  align-items:center;
}

h1 {
	font-family: "Gotham Black";
}
h2 span.small, h3 span.small {
	display:block;
	font-size:.8em;
}
.masque-M  {
	mask-image: url(assets/images/mf-coach-masque-M.svg)!important;
    -webkit-mask-image: url(assets/images/mf-coach-masque-M.svg)!important;
	mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
	mask-position: center;
    -webkit-mask-position: center;
}


/*this sets the height of the image module*/
.image-pleine-hauteur-colonne {
	height: 100%;
}
/*this sets the height of the image container*/

.image-pleine-hauteur-colonne .et_pb_image_wrap {
	height: 100%;
}
/*this sets the height and fit of the actual image*/
.image-pleine-hauteur-colonne img {
	object-fit: cover;
	height: 100%;
}


/*image gallery item aspect ratio landscape 16:6*/
.pa-image-gallery-16-6 .wrap,
.pa-image-gallery-16-6 .grid-item .wrap,
.pa-image-gallery-16-6 .et_portfolio_image,
.pa-image-gallery-16-6 .et_pb_image_wrap,
.pa-image-gallery-16-6 .et_pb_gallery_image   {
  padding-top: 42%;
  display: block;
  position:relative;
  overflow:hidden;
}

/*image gallery item aspect ratio landscape 16:9*/
.pa-image-gallery-16-9 .wrap,
.pa-image-gallery-16-9 .grid-item .wrap,
.pa-image-gallery-16-9 .et_portfolio_image,
.pa-image-gallery-16-9 .et_pb_image_wrap,
.pa-image-gallery-16-9 .et_pb_gallery_image   {
  padding-top: 56.25%;
  display: block;
  position:relative;
  overflow:hidden;
}

/*image gallery item aspect ratio landscape 4:3*/
.pa-image-gallery-4-3 .wrap,
.pa-image-gallery-4-3 .grid-item .wrap,
.pa-image-gallery-4-3 .et_portfolio_image,
.pa-image-gallery-4-3 .et_pb_image_wrap,
.pa-image-gallery-4-3 .et_pb_gallery_image,
.pa-image-gallery-4-3 .entry-featured-image-url  {
  padding-top: 75%;
  display: block;
  overflow:hidden;
  position:relative;
}


/*image gallery item aspect ratio portrait 3:4*/
.pa-image-gallery-3-4 .wrap,
.pa-image-gallery-3-4 .grid-item .wrap,
.pa-image-gallery-3-4 .et_portfolio_image,
.pa-image-gallery-3-4 .et_pb_image_wrap,
.pa-image-gallery-3-4 .et_pb_gallery_image,
.pa-image-gallery-3-4 .entry-featured-image-url  {
  padding-top: 133.33%;
  display: block;
  overflow:hidden;
  position:relative;
}

/*image gallery item aspect ratio portrait 1:1*/
.pa-image-gallery-1-1 .wrap,
.pa-image-gallery-1-1 .grid-item .wrap,
.pa-image-gallery-1-1 .et_portfolio_image,
.pa-image-gallery-1-1 .et_pb_image_wrap,
.pa-image-gallery-1-1 .et_pb_gallery_image  {
  padding-top: 100%;
  display: block;
  overflow:hidden;
  position:relative;
}

.pa-image-gallery-16-6 .wrap img,
.pa-image-gallery-16-6 .grid-item .wrap img,
.pa-image-gallery-16-6 .et_portfolio_image img,
.pa-image-gallery-16-6 .et_pb_image_wrap img,
.pa-image-gallery-16-6 .et_pb_gallery_item img,
.pa-image-gallery-16-9 .wrap img,
.pa-image-gallery-16-9 .grid-item .wrap img,
.pa-image-gallery-16-9 .et_portfolio_image img,
.pa-image-gallery-16-9 .et_pb_image_wrap img,
.pa-image-gallery-16-9 .et_pb_gallery_item img,
.pa-image-gallery-4-3 .wrap img,
.pa-image-gallery-4-3 .grid-item .wrap img,
.pa-image-gallery-4-3 .et_pb_image_wrap img,
.pa-image-gallery-4-3 .et_pb_gallery_item img,
.pa-image-gallery-4-3 .entry-featured-image-url img,
.pa-image-gallery-3-4 .wrap img,
.pa-image-gallery-3-4 .grid-item .wrap img,
.pa-image-gallery-3-4 .et_pb_image_wrap img,
.pa-image-gallery-3-4 .et_pb_gallery_item img,
.pa-image-gallery-3-4 .entry-featured-image-url img,
.pa-image-gallery-1-1 .wrap img,
.pa-image-gallery-1-1 .grid-item .wrap img,
.pa-image-gallery-1-1 .et_pb_image_wrap img,
.pa-image-gallery-1-1 .et_pb_gallery_item img {
  position: absolute;
  height: 100%;
  width: 100%!important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
  -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}


.pa-image-gallery-16-9 .grid-item:hover .wrap img,
.pa-image-gallery-4-3 .et_pb_image_wrap:hover img,
.pa-image-gallery-3-4 .et_pb_image_wrap:hover img {
	-webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}


.membre_equipe .en-tete  {
			position: relative;
			display: inline-block;
			width: 100%;
			max-width: 500px;
		}
		

.membre_equipe img {
	margin-top:-80px;
	vertical-align: middle;
	max-width:100%;
}
.membre_equipe .overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 50%);
}
.membre_equipe .infos {
	background-color:#fff;
	padding: 20px 20px 60px 20px;
	border-bottom-left-radius:48px;
}
.membre_equipe p{
	margin-bottom:20px;
}
.membre_equipe a.icon:before {
	content: "\E09D";
	font-size: 22px;
    line-height: 48px;
    height: 48px;
    width: 48px;
	font-family: ETmodules;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
    direction: ltr;
	color:#009540;
	margin-top:10px;
}
.membre_equipe h3 {
	font-family: 'Gotham Black',Helvetica,Arial,Lucida,sans-serif;
    font-size: 26px;
    color: #FFFFFF!important;
	
	position: absolute;
	bottom: 13%;
	left: 20px;
	margin: 0;
}
.membre_equipe  h4 {
	font-family: 'Gotham Book',Helvetica,Arial,Lucida,sans-serif;
	color: #FFFFFF!important;
	position: absolute;
	bottom: 2%;
	left: 20px;
	margin: 0;
}
.membre_equipe p {
	font-family: 'Gotham Book',Helvetica,Arial,Lucida,sans-serif;
	color: #000000!important;
	font-size:18px;
}

.infos_formations h3 {
	font-family: 'Gotham Black',Helvetica,Arial,Lucida,sans-serif;
    font-size: 26px;
    color: #1d70b7!important;
	margin: 0;
}
.infos_formations p {
	font-family: 'Gotham Book',Helvetica,Arial,Lucida,sans-serif;
	color: #000000!important;
	font-size:18px;
}

/* Personnalisation module Toggle Divi */
.et_pb_toggle_title:before {
    content: "\4c";
		transition: transform 0.3s;
    transform: rotate(0deg);
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	content: "\4c";
    transform: rotate(135deg);
}
.et_pb_toggle:hover {
	background:transparent!important;
}

/* CALENDRIER */

.filter {
	margin-bottom:20px;
}
button .button--reset,
.filter button {
	background-color: transparent;
    padding: 10px;
    border-radius: 25px;
	cursor:pointer;
	margin-right:10px;
}

.calendrier-events {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: top
}

.calendrier-events .calendrier-events-item {
    display: flex;
    margin-bottom: 30px;
	width: 100%;
}

.calendrier-events .calendrier-events-item:last-child {
    margin-bottom: 0
}

.calendrier-events .calendrier-events-item-inner {
    position: relative;
    display: flex;
    border-bottom: 1px solid #959494;
    font-weight: 700;
    justify-content: flex-start;
    width: 100%
}

.calendrier-events h3 {
	font-size: 19px;
    padding-bottom: 0;
    font-weight: 700;
}

@media only screen and (max-width: 1024px) {
    .calendrier-events .calendrier-events-item-inner {
        flex-direction:column;
        padding-bottom: 30px
    }
}

.calendrier-events .calendrier-events-item-inner>* {
    align-items: center;
    display: flex
}

@media only screen and (max-width: 1024px) {
    .calendrier-events .calendrier-events-item-inner>* {
        margin:12px 0
    }
}

.calendrier-events .calendrier-date,.calendrier-events .calendrier-time, .calendrier-events .calendrier-lieu, .calendrier-events .calendrier-title {
    border-right: 1px solid;
}



.calendrier-events .calendrier-date {
    padding-right: 40px;
	min-width:150px;
}

.calendrier-events .calendrier-title {
    padding-left: 24px;
    margin: 0;
    flex: 1;
	display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.calendrier-events .calendrier-title+.calendrier-time {
    flex: unset
}

.calendrier-events .calendrier-time {
    padding: 0 40px 0 24px;
    flex: 1;
	min-width:130px;
}

.calendrier-events .calendrier-lieu {
    padding: 0 40px 0 24px;
    flex: 0.7;
	min-width:240px;
}

.calendrier-events .calendrier-view-more {
    padding-left: 30px;
	margin: 14px 0 14px 0;
}

.calendrier-events .calendrier-ticket {
    margin: 14px 0 10px 30px
}

@media only screen and (max-width: 1024px) {
    .calendrier-events .calendrier-ticket {
        margin:10px 0
    }
}

.calendrier-events .calendrier-ticket .calendrier-button.calendrier-layout--outlined:hover {
    background-color: #000;
    border-color: #000;
    color: #fff
}

@media only screen and (max-width: 1024px) {
    .calendrier-events .calendrier-date,.calendrier-events .calendrier-time,.calendrier-events .calendrier-title,.calendrier-events .calendrier-view-more {
        padding:0
    }
}

@media only screen and (max-width: 768px) {
    .calendrier-events .calendrier-date,.calendrier-events .calendrier-time {
        font-size:16px
    }
}

#calendrier>.et_pb_code_inner {
	display:flex;
	justify-content:space-between;
}
.listeSeance {
	order:2;
}
.filtres {
	order:1;
}
#calendrier .grid-sizer,
#calendrier .grid-item {
  width: 100%;
  margin-bottom: 3%;
  margin-right:0%;
  margin-left:0%;
  padding:0;
  border:none;
}

#calendrier .grid-item {
	border-bottom:solid 2px #000;
	padding-bottom: 30px;
}
#calendrier .grid-item:last-child {
	border-bottom: none;
}

#calendrier .grid-item .projet {
	display:flex;
}
#calendrier .grid-item .imageBloc {
	width:33.33%;
}
#calendrier .grid-item .blocInfos {
	width:66.66%;
	padding-left:40px;
	justify-content: space-between;
}
#calendrier .ligne2 {
	display:block;
	font-weight:700;
	color:#000;
}
#calendrier .grid-item .blocInfos .divers {
	font-family: 'DM Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 20px;
	line-height:20px;
	color:#000;
	text-align: left;
    max-width: 100%;
    margin-top: 0;
}
#calendrier #dates_seance {
	/* display:flex; */
	height:55px;
	
}
#calendrier #dates_seance .et_pb_main_blurb_image {
	display:none;
}
#calendrier #dates_seance .et_pb_blurb_content {
	padding-top:20px;
	width:25%;
}
#calendrier .grid-item .swiper-overlay {
	left: -65px;
}
	

@media only screen and (max-width: 1024px) {
	.calendrier-events .calendrier-date, .calendrier-events .calendrier-time, .calendrier-events .calendrier-lieu, .calendrier-events .calendrier-title {
		border-right: none;
	}
	.calendrier-events .calendrier-lieu {
		padding: 0;
	}
}

.calendrier-button.calendrier-html--link {
    position: relative;
    display: inline-flex;
    vertical-align: middle;
    width: auto;
    margin: 0;
    font-family: "Dm sans",sans-serif;
    font-weight: 500;
    line-height: 1;
    text-decoration: none;
    text-transform: capitalize;
    border-radius: 0;
    outline: 0;
    transition: color .3s ease-out,background-color .3s ease-out,border-color .3s ease-out;
    padding: 12px 21px;
    font-size: 16px;
	margin-bottom: 0;
    margin-right: 10px;
}
.calendrier-button.calendrier-layout--outlined {
    color: #fff;
    background-color: #000;
    border: 2px solid #000;
}
.calendrier-button.calendrier-layout--outlined:hover {
    color: #000;
    background-color: transparent;
    border: 2px solid #000;
}

.calendrier-button.calendrier-layout--textual svg {
    fill: none;
    stroke: currentColor;
    stroke-width: 2px;
    margin-left: 9px;
}

.calendrier-button.calendrier-layout--textual {
    padding: 0!important;
    color: #000;
    background-color: transparent;
    border: 0
}

.calendrier-button.calendrier-layout--textual .calendrier-m-text {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.calendrier-button.calendrier-layout--textual svg {
    fill: none;
    stroke: currentColor;
    stroke-width: 2px;
    margin-left: 9px;
}

.calendrier-button.calendrier-layout--textual svg g {
    transition: transform .4s cubic-bezier(.16,1,.3,1)
}

.calendrier-button.calendrier-layout--textual svg g:first-child {
    transform: translate(0,0);
    transition-delay: .2s
}

.calendrier-button.calendrier-layout--textual svg g:last-child {
    transform: translate(-12px,12px);
    transition-delay: 0s
}

.calendrier-button.calendrier-layout--textual:hover {
    color: #000;
}

.calendrier-button.calendrier-layout--textual:hover svg g:first-child {
    transform: translate(12px,-12px);
    transition-delay: 0s
}

.calendrier-button.calendrier-layout--textual:hover svg g:last-child {
    transform: translate(0,0);
    transition-delay: .2s
}